        

/************************* ************************

  Coppermine Theme By: GraphGalaxy.Sosugary.Com.
  Name Author: Milagros V.
  
*************************************************************/

@font-face {
    font-family: 'Rocke';
    src: url('./Rocke.otf');
}


html{
    height: 100%;
}

::-webkit-scrollbar {background-color:#f7f6f5;height: 10px;width: 10px;}
::-webkit-scrollbar-thumb {background-color:#303030;height:10px; border: 4px solid #f7f6f5;}
img, 
a,
a:hover:after,
input[type='reset'],
input[type='submit'],
input[type='button'] {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
body {
    height: 100%;
	background-color: #efefef;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	 font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	color: #6b6e76;
	margin: 0px;
    -webkit-text-size-adjust: 100%;
    position: relative;
}

a {
	color: #7a63a9;
	text-decoration: none;
	-moz-transition-property: all;-moz-transition-duration: 0.5s;
	-webkit-transition-property: all;-webkit-transition-duration: 0.5s;
	-o-transition-property: all;-o-transition-duration: 0.5s;
	transition-property: all;transition-duration: 0.5s;
}
a:hover {
	color: #7a63a9;
	text-decoration: none;
}
/* BOX THEME */
.wrappers{
        text-align:center;
    background: #efefef;
    border-bottom:1px solid #000;
}
.wrappers-wrap{
    width: 100%;
    max-width: 1230px;
    padding: 15px;
    margin: 0px auto;
    box-sizing: border-box;
}
.wrappers-wrap:after{
    clear: both;
    content: "";
    display: block;
}
/* TITLE  */
.sitename{
    display: inline-block;
    text-transform: uppercase;
   background: linear-gradient(120deg, #7a63a9 0%, #7a63a9 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font: 400 200% 'Patua One', cursive;
    line-height: 40px;
    z-index: 9;
    text-align:center;
    position: relative;
}
.slogan {
    letter-spacing:4px;
    font-size:70%;
     background: #efefef;
     padding:5px;
     border:1px solid #cccccc;
     
}
.sys-menu{
    float: right;
    z-index: 9;
    position: relative;
}
.sys-menu a{
    color: #6b6e76;
    border-bottom: 3px solid transparent;
    line-height: 40px;
    display: inline-block;
    vertical-align: top;
	 font-family: 'Open Sans', sans-serif; 	 
    font-size: 15%;
    margin: 0px 0px 0px 5px;
    text-transform: uppercase;
}
.sys-menu a:hover{
    color: #7a63a9;
    border-bottom: 3px solid #7a63a9;
}
.wrappers-bottom{
    margin:auto;
    display: inline-block;
    margin-top: -12px;
    line-height: 40px;
    position: relative;
    width: 100%;
}
/* HEADER */
.webheader{
    background-image: url(./img/omar.png);
      height: 600px;
        background-position: center;
          background-repeat: repeat;
            border-bottom:1px solid #000;
}
.cppwrap{
    width: 100%;
      max-width: 1230px;
        padding: 0px 15px;
          margin: 0px auto;
             box-sizing: border-box;
}
.maintable{
    background: #fff;
      margin-bottom: 16px;   
         padding: 20px 14px;
            line-height: 170%;
  border:1px solid transparent;
  border-image: url(./img/border.png) 30 stretch;}
.thumbs-table{
    width: 100%;
      display: flex;
}
/* Thumbnails
-------------------------------------------------------------- */

.thumbnails {
	background-color: transparent;
	padding: 3vh 1vw;
	vertical-align: top;
}

.thumbnails table {
	border: none;
	border-collapse: collapse;
}

.thumbnails table td {
	padding: 0;
	border-width: 0;
	border-style: solid;
}

.thumb_filename {
	display: block;
	font-size: 80%;
	line-height: 1.5;
}

.cppmenu{
    width: 100%;
        background: transparent;
          text-transform: uppercase;
            margin: 10px 0px 15px 0px;
              padding: 15px;
                box-sizing: border-box;
                  text-align: center;
                    color:transparent;
}
.cppmenu a{  border:1px solid transparent;
  border-image: url(./img/border.png) 30 stretch;
  -moz-transition-property: all;-moz-transition-duration: 0.2s;
	-webkit-transition-property: all;-webkit-transition-duration: 0.2s;
	-o-transition-property: all;-o-transition-duration: 0.2s;
	transition-property: all;transition-duration: 0.2s;
color: #000;
line-height:300%;
text-decoration: none;
padding-bottom: 3px;
padding-left: 5px;
padding-top: 3px;
font-size:70%;
padding-right: 5px;
margin-right: 2px;
letter-spacing:1px;
}
.cppmenu a:hover{
color: #000;
text-decoration: none;
padding-bottom: 3px;
padding-left: 5px;
padding-top: 3px;
padding-right: 5px;
margin-right: 2px;
-moz-border-radius: 2px;
}


//* Administrator
-------------------------------------------------------------- */

.admin_menu_wrapper {
	margin:0 auto 15px!important;
	padding:0;
	background:#fff;
}

.admin_menu {
	background: #eee;
	font-size: 11px;
	font-weight: 700;
	text-align: center;
}

.admin_menu a,
.admin_menu a:hover,
.admin_menu a:focus {
	padding: 5px;
	display: block;
	color: #5A5A5A;
}

.admin_float {
	margin: 1px;
	float: left;
	display: block;
	position: relative;
	line-height: 1;
	white-space: nowrap;
}

.hide{
    display: none;
}
.admin-title{
    font-size: 130%;
    padding-bottom: 10px;
    border-bottom: 1px solid #efefef;
    margin-bottom: 7px;
}
.close-btn{
    float: right;
    cursor: pointer;
}
.admin_menu_wrapper a{
    display: block;
    padding: 8px 5px;
    color: #6b6e76;
    border-bottom: 1px solid #efefef;
}
.admin_menu_wrapper a:hover{
    color: #89568c;
    border-bottom: 1px solid #89568c;
}
.admin_menu_wrapper a i{
    margin-right: 6px;
    width: 20px;
    text-align: center;
}

.hide{
    display: none;
}
.admin-title{
    font-size: 130%;
    padding-bottom: 10px;
    border-bottom: 1px solid #efefef;
    margin-bottom: 7px;
}
.close-btn{
    float: right;
    cursor: pointer;
}
.admin_menu_wrapper a{
    display: block;
    padding: 8px 5px;
    color: #6b6e76;
    border-bottom: 1px solid #efefef;
}
.admin_menu_wrapper a:hover{
    color: #7a63a9;
    border-bottom: 1px solid #7a63a9;
}
.admin_menu_wrapper a i{
    margin-right: 6px;
    width: 20px;
    text-align: center;
}

h1{
	font-weight: normal;
	font-size: 150%;
	 font-family: 'Open Sans', sans-serif; 	 
	text-decoration: none;
	line-height: 120%;
	color: #718EA5;
	margin: 2px;
}
h2 {
	 font-family: 'Open Sans', sans-serif; 	 
	background-image: url(images/box_left_icon.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 130%;
	margin: 0px;
}
h3 {
	font-weight: normal;
	 font-family: 'Open Sans', sans-serif; 	 
	margin: 2px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 2px 0px;
}
pre.filepath {
	margin: 0px;
	padding: 0px;
}
ul, ol {
	margin-left: 5px;
	margin-top:0px;
	margin-bottom:0px;
	padding: 0px;
}
li {
	margin-left: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0px;
	list-style-position: outside;
}
ul li {
	list-style-type: none;
}
.textinput {
	 font-family: 'Open Sans', sans-serif;
	border: 1px solid #D1D7DC;
	padding-right: 3px;
	padding-left: 3px;
}
.listbox {
	 font-family: 'Open Sans', sans-serif;
	border: 1px solid #D1D7DC;
	vertical-align: middle;
}
.button, .buttonlist ul li a {
	 font-family: 'Open Sans', sans-serif;
    border: 1px solid #CCD7E0;
    background: #efefef;
    background-position: bottom;
    cursor: pointer;
    padding: 8px;
    margin-right: 2px;
    color: #7a63a9;
    display: inline-block;
}
.radio {
	 font-family: 'Open Sans', sans-serif;
	vertical-align: middle;
}
.checkbox {
	 font-family: 'Open Sans', sans-serif;
	vertical-align: middle;
}	
/* FOOTER */
.footerbox{
     border:1px solid transparent;
  border-image: url(./img/border.png) 30 stretch;
    padding:auto;
     background: #FFF;

}
.footerboxcontent{
    width: 100%;
    max-width: 1230px;
    margin: 0px auto;
    text-align: justify;
    padding: 16px;
    font-size:90%;
    line-height: 170%;
}
.footer-box{
    width: 99%;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    text-align: center;
    color: #1d1d1d;
    text-transform: uppercase;
    text-transform: uppercase;
     font-weight: 900; 
    font-family: 'Montserrat', sans-serif;  background-image: url("./img/text3.png");
            background-repeat: repeat;
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;letter-spacing: -1px;	font-weight:700;

	font-size:14pt;}

/* TABLEH - MAINTABLE */
.tableh1 {
    text-transform: uppercase;
     font-weight: 900; 
    font-family: 'Montserrat', sans-serif;
 background-image: url(
"./img/text3.png");
            background-repeat: repeat;
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
	font-size:16pt;
	position: relative;
	padding: 20px 0;
	padding-left:20px;
	letter-spacing: -1px;

    
}
	.tableh2 {
      background-color:#fff;
	font: 400 160% 'Patua One', cursive;
	position: relative;
	padding: 10px 0;
	padding-left:20px;
	letter-spacing: -1px;
    color:#000;
    border-bottom:1px solid #7a63a9;
}

 .tableh2 {
	font: 400 'Patua One', cursive;
	    font-size: 110%;
	position: relative;
	padding: 10px 0;
	padding-left:20px;
	letter-spacing: 0px;
    color:#000;
    border-bottom:1px solid #7a63a9;
}
.stats-td {
	 font-family: 'Open Sans', sans-serif; 	 
    text-transform: uppercase;
    color: #6b6e76;
    font-style: normal;
    padding: 15px;
    font-size: 120%;
    background: #f8f8f8;
    border: 1px solid #efefef;
}
.tablef {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.catrow .thumbnail {
	margin-right:0x;
	vertical-align:middle;
	width:100%;
	height:auto;
}
.bblink a {
	color: #7a63a9;
	text-decoration: none;
}
.bblink a:hover {
	color: #7a63a9;
	text-decoration: underline;
}

.catrow, .catrow_noalb  {
    padding:10px;
   	font-size:75%;
    line-height: 120%;
    border-bottom:1px solid #efefef;

}
.album_stat {
	font-size: 85%;
	margin: 5px 0px;
}
.thumb_filename {
	display: block;           border: 1px dashed ##fff;

	font-size: 80%;
	line-height: 1.5;
}

.thumb_caption {
	display: block; 
	margin:6px 1px 0; 
	padding: 0; 
	font-weight:700;
	width:auto; 
	border:0; 
	line-height:140%;           border: 1px dashed ##fff;

}

.thumb_caption_ctime {           border: 1px dashed ##fff;

	font:700 70% 'Playfair Display', sans-serif;
}

.thumb_title {
  color: #000; 	
    font-size: 80%;
    line-height: 170%;
    color: #3b3b3b;     
    font-weight: 700;   
	background-color: transparent;	
display: block;
position: relative;           border: 1px dashed ##fff;

padding: 5px; 
margin-bottom: 5px;
}

.thumb_title_views, .thumb_caption, .thumb_resolution {
	margin: 0 0 4px 0;
  	 padding: 5px;
	  color: #fff;
	   line-height: 170%;
        letter-spacing:2px;
         font-family: 'Open Sans', sans-serif;
          font-size: 50%;
           font-weight: 200;
	        font-weight: 400;              
	        border: 1px dashed ##fff;
	         width:60%;
	          letter-spacing: 0.05em;
	           position: relative;
	            z-index: 25; 
}

.thumb_title_views {  
     margin-top:5px;
	  letter-spacing:2px;
	    line-height: 170%;           
	    border: 1px dashed ##fff;
           background: #7a63a9;
              font-family: 'PT Sans', sans-serif;
                font-size: 70%;
                  color:#efefef;    
                  text-transform: uppercase;
                    font-weight: 200;   
                      font-style : none;
}
.thumb_resolution {
     margin-top:5px;
	  letter-spacing:2px;
	    line-height: 170%;
           background: #cccccc;
              font-family: 'PT Sans', sans-serif;
                font-size: 70%;
                  color:#3a3a3a;
                    font-weight: 200;   
                      font-style : none;           border: 1px dashed ##fff;

}

.thumb_caption {
     margin-top:5px;
	  letter-spacing:0px;
	    line-height: 100%;
           background: #d095be;
           border: 1px dashed ##fff;
              font-family: 'PT Sans', sans-serif;
                font-size: 70%;
                  color:#3a3a3a;
                    font-weight: 200;   
                        text-transform: uppercase;
                      font-style : none;
}

.thumb_num_comments {
     margin-top:5px;           border: 1px dashed ##fff;

	  letter-spacing:2px;
	    line-height: 170%;
           background: #fff;
              font-family: 'PT Sans', sans-serif;
                font-size: 70%;
                  color:#3a3a3a;
                    font-weight: 200;   
                      font-style : none;
}

.user_thumb_infobox {
	margin-top: 1px;
	margin-bottom: 1px;
}
.user_thumb_infobox th {
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: center;
}
.user_thumb_infobox td {
	font-size: 85%;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: center;
}
.user_thumb_infobox a {
	text-decoration: none;
	color: #000000;
}
.user_thumb_infobox a:hover {
	color: #000000;
	text-decoration: underline;
}
.sortorder_cell {
	background-color: #fff;
	font-size:80%;
	color: #000;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.sortorder_options {
	color: #7a63a9;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 80%;
	white-space: nowrap;
}
.album-admin{
    text-align: right;
}
.album-admin a {
	display: inline-block;
	margin-left: 10px;
	color: #7a63a9;
}
.navmenu {
	 font-family: 'Open Sans', sans-serif;
	color: #6b6e76;
	font-weight: bold;
	background:  #efefef ;
	border-style: none;
    text-align: center;
}
.navmenu a {
	display: block;
    font-size: 150%;
    padding: 8px;
	text-decoration: none;
	color: #6b6e76;
}
.navmenu a:hover {
	background: #F2F5F7 ;
	text-decoration: none;
	color: #000000;
}
#pic_info_button img{
    display: none;
}
#pic_info_button a:before{
    display: block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f15c";
}
#slideshow_button img{
    display: none;
}
#slideshow_button a:before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f144";
}
.prev_strip img{
    display: none;
}
.prev_strip a:before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f104";
    font-size: 200%;
}
.next_strip img{
    display: none;
}
.next_strip a:before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    font-size: 200%;
}
.icon {
	vertical-align:middle;
	margin-right:1px;
}
.comment_date{
	color: #5F5F5F;
	font-size: 90%;
	vertical-align: middle;
}
.image {
    width: auto;
    max-width: 90%;
    height: auto;
    background: transparent;
	padding: 6px;
  border:1px solid transparent;
  border-image: url(./img/border.png) 30 stretch;
  -moz-transition-property: all;-moz-transition-duration: 0.2s;
	-webkit-transition-property: all;-webkit-transition-duration: 0.2s;
	-o-transition-property: all;-o-transition-duration: 0.2s;
	transition-property: all;transition-duration: 0.2s;
}
.image:hover {
	opacity: 0.8;
}
.display_media {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.thumbnails {
	padding: 5px;
}
.alb-list-thumbnails {
    min-width: 120px;
}
.footer {
	display: none !important;
}
.breadcrumb{
    font-style: normal;
}
.breadcrumb i:first-child{
    display: none;
}
.statlink {
    font-size:50%;
    letter-spacing:2px;
    font-style:normal;
   text-transform: uppercase;
    text-transform: uppercase;
     font-weight: 900; 
    font-family: 'Montserrat', sans-serif;    background: transparent;  background: -webkit-linear-gradient(#000, #000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;    padding:10px;
	text-transform: uppercase;

}
.statlink h2 {
	font: 400 100% 'Patua One', cursive;
    letter-spacing:2px;
    font-style:normal;
	color: #000;
	text-transform: uppercase;

}
.statlink h2:before {
    margin-left:1px;
	margin-right:6px;
	content:'\f07c';
	font-size:80%;
	background-color:#efefef;
	border:1px solid #cccccc;
	border-radius:100%;
	    border-radius:100px;
	font-family:fontawesome;  
	font-weight:400;
   padding:6px;
	color:#000;
}
.statlink a {
	text-decoration: none;
	color: #6b6e76;
}
.statlink a:hover {
	color: #7a63a9;
	text-decoration: none;
}
.alblink {
}
.alblink a {
	text-decoration: none;
	color: #7a63a9;
}
.alblink a:hover {
	color: #7a63a9;
}
.catlink {
display: block;
padding-bottom: 5px;
}

.catlink a {
    box-shadow: #efefef 0px -10px inset;
    font-family: inherit;
    color:#000; 
    text-decoration: none;
    font-size: inherit;
    text-align:center;
    float:center;
    position:center;
letter-spacing: 4px;
font-size: 100%;
padding:4px;
	font-weight:700;
line-height: 17px;
text-transform: uppercase;
}

.catlink a:hover {
color: #1d1d1d;
line-height: 17px;
text-align: center;
vertical-align: center;
font-style: none;
text-align: center;
vertical-align:center;
text-decoration: none;
}
.catlink a:before {
	margin-right:10px;
	content:'\f030';
	font-family:fontawesome;
	font-weight:400;
	font-size:14px;
	color:#7a63a9;
}
.catlink span {
    color:#000;
}

.topmenu {
	 font-family: 'Open Sans', sans-serif;
	line-height: 130%;
	font-size: 1.100%
}

.topmenu a {
    background: linear-gradient(to left, #7a63a9, #7a63a9 );
color: #dcdcdc;
text-decoration: none;
padding-bottom: 3px;
padding-left: 5px;
padding-top: 3px;
font-size:9px;
padding-right: 5px;
margin-right: 2px;
letter-spacing:2px;
    border: 1px solid #7a63a9;
}

.topmenu a:hover  {
    background: linear-gradient(to right, #7a63a9, #7a63a9 );
color: #dcdcdc;
text-decoration: none;
padding-bottom: 3px;
padding-left: 5px;
padding-top: 3px;
padding-right: 5px;
margin-right: 2px;
-moz-border-radius: 2px;
}
.img_caption_table {
	border: none;
	width: 100%;
	margin: 0px;
}
.img_caption_table th {
	background: #D1D7DC ;
	color: #000000;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-top: 1px solid #7a63a9;
}
.img_caption_table td {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-top: 1px solid #7a63a9;
	white-space: normal;
}
.debug_text {
	border: #BDBEBD;
	background-color: #EFEFEF;
	width: 100%;
	margin: 0px;
}
.clickable_option {
	cursor: default;
}
.listbox_lang {
	color: #000666;
	border: 1px solid #D1D7DC;
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
.pic_title {
	color: #000666;
	font-weight:bold;
	text-align: center;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
}
.pic_caption {
	color: #000666;
	font-weight:normal;
	text-align: center;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-image:none;
}
.important {
	/* background-image: url(images/important.gif); */
	color: red;
	font-weight: bold;
	padding-left:1px;
	padding-right:1px;
	padding-top:3px;
	padding-bottom:3px;
}
#cpgChooseLanguageWrapper {
	float:left;
}
#cpgChooseThemeWrapper {
	float:left;
}
.tile-background{
    background-color: #7a63a9;
}
.filmstrip_background {
	background-color: #efefef;
}
.prev_strip {
	text-align: left;
}
.next_strip{
	text-align: right;
}
/** Swfupload css **/
div.fieldset {
	border:  2px solid #0E72A4;
	margin: 10px 0;
	padding: 20px 10px;
}
div.fieldset span.legend {
	position: relative;
	padding: 3px;
	top: -30px;
	background-color:  #efefef;
	color: #FFF;
	font-weight: bold;
}

#dropArea { border: 1px dashed #777; width: 100%; padding: 1em 0; text-align: center; border-radius: 5px }
#dropArea.hover { background-color: #DFD; border: 1px solid #999; box-shadow: inset 2px 2px 3px #999 }
#totprogress { width: 100%; height: 8px; margin-bottom: 3px; border: 1px solid #BBB; border-radius: 3px; background: #1EAEFB url("progbar.png") -1px 0 no-repeat }
#fprogress { color: #111; }
#fprogress p { display: block; padding: 2px 5px; margin: 2px 0; border: 1px solid #BBB; border-radius: 3px; font-size: 0.9em; background: #AAD7FD url("progbar.png") -1px 0 no-repeat; }
#fprogress p.chunked { background-color: #D9D2FF; }
#fprogress p.indeterm { background: #efefef url("indeterm.gif") repeat-x top; }
#fprogress p.success { background: #0C0 none 0 0 no-repeat; }
#fprogress p.failure { background: #F99 none 0 0 no-repeat; }
img.abortX { float: right; margin-top: -2px; cursor: pointer; }
img.infog { margin-bottom: -2px; cursor: pointer; }
div.acti {display: none; margin-left: 5px; vertical-align: text-bottom; }
div.acti img { cursor: pointer; }
.textinput { width: 100%; box-sizing: border-box; }
div.flash {
	width: 375px;
	margin: 10px 5px;
	border-color: #CCD7E0;
}
input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */

.progressWrapper {
	width: 357px;
	overflow: hidden;
}
.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}
/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}
/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}
.progressName {
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}
.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}
.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}
.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}
.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
	color: #555;
}
a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(../../images/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}
a.progressCancel:hover {
	background-position: 0px 0px;
}
.swfupload {
	vertical-align: top;
}
/**styles for photo manager*/
table#pic_sort tr td {
	padding: 4px;
	border-bottom: 1px solid #ccc;
}
/** styles for album manager and photo album*/
table#album_sort tr td {
	padding: 3px;
	border-bottom: 1px solid #ccc;
}
table#album_sort tr td span.editAlbum {
	margin-left: 100px;
	line-height: 100%;
	text-decoration: underline;
	cursor: pointer;
	display: none;
	color: #FF0000;
}
.cpg_message_info, .cpg_message_success, .cpg_message_warning, .cpg_message_error, .cpg_message_validation {
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
    margin: 15px 0px;
    -webkit-box-shadow: 8px 8px 5px 0px rgba(0,0,0,0.03);
    -moz-box-shadow: 8px 8px 5px 0px rgba(0,0,0,0.03);
    box-shadow: 8px 8px 5px 0px rgba(0,0,0,0.03);
}
.cpg_message_info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../../images/message/info.png');
}
.cpg_message_success {
	color: #4F8A10;
	background-color: #f5ffe5;
	background-image: url('../../images/message/ok.png');
}
.cpg_message_warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../../images/message/warning.png');
}
.cpg_message_error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../../images/message/stop.png');
}
.cpg_message_validation {
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('../../images/message/error.png');
}
.cpg_summary {
	border: 1px solid;
	margin: 10px 0px;
	padding:5px 10px 5px 10px;
	color: #FF2B9C;
	background-color: #FFDEEF;
	text-align:right;
	float:right;
	width:400px;
}
#GB_window {
	border: 5px solid #CCD7E0;
}
.external {
	background: transparent url('../../images/link.gif') 100% 50% no-repeat;
	padding-right: 10px;
}
.detail_head_collapsed, .detail_head_expanded {
	color: #6b6e76;
    display: block;
    padding: 15px;
    border-bottom: 2px solid #6b6e76;
		 font-family: 'Open Sans', sans-serif;
	 font-size:82%;
	 	font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}
.detail_head_expanded {
	color: #7a63a9;
    border-bottom: 2px solid #7a63a9;
}

@media screen and (max-width: 1230px){
.cppmenu{
    margin: 15px 0px;
}
}
@media screen and (max-width: 940px){
    .webheader{
        height: 500px;
    } .thumbnail {
	margin-right:0x;
	vertical-align:middle;
	width:0%;
	font-size:75%;
    line-height:20px;
	height:0px;
}
.catrow {
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 15px;
font-size:75%;
    line-height: 170%;
-moz-border-radius: 3px;

}
   .footerbox{
    padding:auto;
    background: #fff;
    border-top:1px solid #000;

}
.logo {
    margin-top:0px;
    margin-bottom:0px;
    background: url('./images/logo.png') no-repeat center;
	height: 0px;
}

.footerboxcontent{
    width: 98%;
    max-width: 1230px;
    margin: 0px auto;
    text-align: justify;
    padding: 15px;
    font-size:70%;
    line-height: 170%;
}
.footer-box{
    width: 96%;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    text-align: right;
    text-transform: uppercase;
    color: #6b6e76;
    text-transform: uppercase;
    text-transform: uppercase;
     font-weight: 900; background-image: url(
"./img/text3.png");
            background-repeat: repeat;
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
    font-family: 'Montserrat', sans-serif;    
    
}
.thumbnail {
	margin-right:0x;
	vertical-align:middle;
	width:0%;
		font-size:75%;
    line-height:20px;
	height:0px;
}.catlink {
display: block;
padding-bottom: 10px;
}
.catrow {
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 15px;
font-size:75%;
    line-height: 170%;
-moz-border-radius: 3px;
}
    .sitename{
        display: block;
        text-transform: uppercase;
        color: #7a63a9;
	font: 400 200% 'Patua One', cursive;
        font-size: 200%;
        line-height: 100%;
        text-align: center;
        padding: 15px 0px;
    }
    .sys-menu{
        float: none;
        display: block;
        text-align: center;
        z-index: 9;
        position: relative;
    }
}
@media screen and (max-width: 850px){
    .thumbnails:nth-child(1n+7){
        display: none;
    }.catlink {
display: block;
padding-bottom: 10px;
}	.catrow {
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 15px;
font-size:75%;
    line-height: 170%;
-moz-border-radius: 3px;
} .thumbnail {
	margin-right:0x;
		font-size:75%;
    line-height:20px;
	vertical-align:middle;
	width:0%;
	height:0px;
}
  .footerbox{
    padding:auto;
    background: #fff;

}.logo {
    margin-top:0px;
    margin-bottom:0px;
    background: url('./images/logo.png') no-repeat center;
	height: 0px;
}

.footerboxcontent{
    width: 98%;
    max-width: 1230px;
    margin: 0px auto;
    text-align: justify;
    padding: 15px;
    font-size:70%;
    line-height: 170%;
}
.footer-box{
    width: 96%;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    text-align: right;
    text-transform: uppercase;
    text-transform: uppercase;
font-family: 'Crimson Text', serif;
background-image: url(
"./img/text3.png");
            background-repeat: repeat;
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
}
}
@media screen and (max-width: 750px){
  /* FOOTER */
.footerbox{
    padding:auto;
    background: #fff;
    border-top:1px solid #000;

}	.catlink {
display: block;
padding-bottom: 10px;
}.catrow {
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 15px;
font-size:75%;
    line-height: 170%;
-moz-border-radius: 3px;
} .thumbnail {
	margin-right:0x;
		font-size:75%;
    line-height:20px;
	vertical-align:middle;
	width:0%;
	height:0px;
}.logo {
    margin-top:0px;
    margin-bottom:0px;
    background: url('./images/logo.png') no-repeat center;
	height: 0px;
}

.footerboxcontent{
    width: 97%;
    max-width: 1230px;
    margin: 0px auto;
    text-align: justify;
    padding: 15px;
    font-size:70%;
    line-height: 170%;
}
.footer-box{
    width: 96%;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    text-align: right;
    text-transform: uppercase;
    color: #6b6e76;
		font: 400 120% 'Patua One', cursive;
}
    .thumbnails:nth-child(1n+6){
        display: none;
    }
    .slogan{
        display: none;
    } 
    .social-links{
        position: static;
        text-align: center;
    }
    .admin_menu_wrapper{
        width: 100%;
        left: -100%;
    }
    .open-btn{
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        cursor: pointer;
        z-index: 99;
        display: block;
        padding: 15px;
        font-size: 150%;
        background: #7a63a9;
        color: #fff;
    }
    .sys-menu{
        float: none;
        display: block;
        text-align: center;
        z-index: 9;
        position: relative;
    }
    .sys-menu a{
        color: #6b6e76;
        border-bottom: 0px;
        line-height: 100%;
        display: inline-block;
        vertical-align: top;
	font: 400 200% 'Patua One', cursive;
        font-size: 120%;
        margin: 0px 3px;
        padding: 10px 0px;
        text-transform: uppercase;
    }
    .sys-menu a:hover{
        color: #7a63a9;
        border-bottom: 0px;
    }
}
@media screen and (max-width: 600px){
    .thumbs-table{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }.logo {
    margin-top:0px;
    margin-bottom:0px;
    background: url('./images/logo.png') no-repeat center;
	height: 0px;
}

    .thumbnails:nth-child(6){
        display: table-cell;
    }
    .thumbnails{
        flex: 0 0 33.3333%;
    }
    .thumbnails:nth-child(1n+7){
        display: none;
    }.catlink {
display: block;
padding-bottom: 10px;
}	.catrow {
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 15px;
font-size:75%;
    line-height: 170%;
-moz-border-radius: 3px;
} .thumbnail {
	margin-right:0x;
	vertical-align:middle;
	width:0%;
	height:0px;
}
  .footerbox{
    padding:auto;
    background: #fff;
    border-top:1px solid #000;

}
.footerboxcontent{
    width: 98%;
    max-width: 1230px;
    margin: 0px auto;
    text-align: justify;
    padding: 15px;
    font-size:70%;
    line-height: 170%;
}
.footer-box{
    width: 96%;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    text-align: right;
    text-transform: uppercase;
    color: #6b6e76;
		font: 400 120% 'Patua One', cursive;
}
}
@media only screen and (min-device-width: 100px) and (max-device-width: 1024px){
    body{
        font-size: 30px;
    }
    .thumbs-table{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .thumbnails:nth-child(6){
        display: table-cell;
    }
    .thumbnails{
        flex: 0 0 33.3333%;
    }
    .thumbnails:nth-child(1n+7){
        display: table-cell;
    }
    .thumbnails .image {
        width: 90%;
        height: auto;
        padding: 10px;
        border: 2px solid #efefef;
        opacity: 1;
    }
    .sitename{
        display: block;
        text-transform: uppercase;
        color: #7a63a9;
	font: 400 200% 'Patua One', cursive;
        font-size: 200%;
        line-height: 100%;
        text-align: center;
        padding: 15px 0px;
    }
.catlink {
display: block;
padding-bottom: 10px;
}	.catrow {
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 15px;
font-size:75%;
    line-height: 170%;
-moz-border-radius: 3px;
}.thumbnail {
	margin-right:0x;
	vertical-align:middle;
	width:0%;
	height:0px;
}
    .sys-menu{
        float: none;
        display: block;
        text-align: center;
        z-index: 9;
        position: relative;
    }
    .sys-menu a{
        color: #6b6e76;
        border-bottom: 0px;
        line-height: 100%;
        display: inline-block;
        vertical-align: top;
	font: 400 200% 'Patua One', cursive;
        font-size: 150%;
        margin: 0px 3px;
        padding: 10px 0px;
        text-transform: uppercase;
    }
    .sys-menu a:hover{
        color: #7a63a9;
        border-bottom: 0px;
    }
    .wrappers-bottom{
        display: block;
        border-top: 1px solid #efefef;
        margin-top: 0px;
        z-index: 1;
        line-height: 40px;
        position: relative;
        width: 100%;
        text-align: center;
    }.catlink {
display: block;
padding-bottom: 10px;
}.catrow {
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 15px;
font-size:75%;
    line-height: 170%;
-moz-border-radius: 3px;
} .thumbnail {
	margin-right:0x;
	vertical-align:middle;
	width:0%;
	height:0px;
}
  .footerbox{
    padding:auto;
    background: #fff;
    border-top:1px solid #000;

}
.footerboxcontent{
    width: 98%;
    max-width: 1230px;
    margin: 0px auto;
    text-align: justify;
    padding: 15px;
    font-size:70%;
    line-height: 170%;
}
.footer-box{
    width: 96%;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    text-align: right;
    text-transform: uppercase;
    color: #6b6e76;
		font: 400 120% 'Patua One', cursive;
}
    .slogan{
        display: none;
    }
    .social-links{
        position: static;
        display: block;
        text-align: center;
    }
    .social-links a{
        display: inline-block;
        font-size: 150%;
        line-height: 70px;
        width: 70px;
        text-align: center;
        border-radius: 100px;
        color: #6b6e76;
        background: #efefef;
        margin: 5px 0px 5px 5px;
    }
    .social-links a i{
        line-height: 70px;
    }
    .social-links a:hover{
        color: #fff;
        background: #7a63a9;
    }
    .admin_menu_wrapper{
        width: 100%;
        left: -100%;
    }
    .open-btn{
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        cursor: pointer;
        z-index: 99;
        display: block;
        padding: 15px;
        font-size: 150%;
        background: #7a63a9;
        color: #fff;
        box-sizing: border-box;
    }
    .admin_menu_wrapper a{
        font-size: 130%;
    }
    .admin_menu_wrapper a i{
        margin-right: 10px;
        width: 50px;
    }
    input, button, textarea, select{
        font-size: 120%;
        margin: 10px;
        max-width: 400px;
        box-sizing: border-box;
    }
    button img{
        display: none;
    }
}